﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30709.132
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Angular_api", "Angular_api.csproj", "{63DA5B39-4512-43ED-A1E6-9C2426F062A1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{63DA5B39-4512-43ED-A1E6-9C2426F062A1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{63DA5B39-4512-43ED-A1E6-9C2426F062A1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{63DA5B39-4512-43ED-A1E6-9C2426F062A1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{63DA5B39-4512-43ED-A1E6-9C2426F062A1}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7606D935-3BEF-43FA-BC69-0FC6FEB0F3EC}
	EndGlobalSection
EndGlobal
